Jump to content


Photo

Google Earth 7 install


  • Please log in to reply
3 replies to this topic

#1 EMS

EMS

    Member

  • Jr. Member
  • PipPip
  • 15 posts

Posted 30 January 2013 - 05:50 PM

I just tried to update Google Earth from 6 to 7 on my fire, it's running on firmware 0910qm, the play store says your Device isn't compatible with this version.
Is there a work around for this?

Thanks.

#2 xer0backlash

xer0backlash

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 46 posts
  • LocationAuckland, New Zealand

Posted 30 January 2013 - 07:46 PM

I just tried to update Google Earth from 6 to 7 on my fire, it's running on firmware 0910qm, the play store says your Device isn't compatible with this version.
Is there a work around for this?

Thanks.

No guarantees, but installing CM10 or CM10.1 would probably work. Feiyu 0115 would probably work too.

#3 michpan

michpan

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 170 posts

Posted 31 January 2013 - 12:24 PM

You can do two things: either edit build.prop to change the device foorprint and/or lcd dpi (if you don't know what these are, don't bother) or download it from an outside source.. I don't think updating to a different rom is a proper solution since it involves reinstalling apps etc. which is very time-consuming and I'm not sure it'll work anyway..


Michael

#4 EMS

EMS

    Member

  • Jr. Member
  • PipPip
  • 15 posts

Posted 01 February 2013 - 09:38 AM

Thanks guys, I just installed the new Feiyu "Happy Spring Festival" ROM & Google Earth installed ok.